.primaryContainer {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    min-height: 100%;
    width: 100%;
    max-width: none;
    min-width: 0px;
    position: relative;
}

#header {
    float: left;
    height: 77px;
    clear: none;
    width: 100%;
    background-color: rgb(0, 0, 0);
    min-width: 0px;
    min-height: 0px;
    max-width: none;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 1;
    bottom: auto;
}

body {
    padding-left: 0px;
    padding-right: 0px;
}

#vidwrap {
    float: left;
    height: 645px;
    margin-left: 0%;
    margin-top: 77px;
    clear: none;
    width: 100%;
    background-color: rgba(255, 255, 255, 0);
    background-image:url("img/wallpaper_cover.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: cover;
    background-size: cover;
}

#page_middle {
    float: left;
    height: 648px;
    margin-left: 0px;
    margin-top: 0px;
    clear: both;
    width: 100%;
    background-color: rgb(230, 230, 230);
    position: relative;
    margin-right: 0%;
}

#work01 {
    float: left;
    height: 193px;
    margin-left: 13.364707%;
    margin-top: 57px;
    clear: none;
    width: 18.778978%;
    background-color: rgb(255, 255, 255);
    max-width: 300px;
    display: block;
}

#work02 {
    float: left;
    height: 193px;
    margin-left: 9.718101%;
    margin-top: 57px;
    clear: none;
    width: 18.778978%;
    max-width: 300px;
    background-color: rgb(255, 255, 255);
    margin-right: 0%;
    display: block;
}

#image {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    clear: none;
    color: rgb(0, 0, 0);
    position: relative;
    top: 0px;
    left: 0px;
    margin-top: 11px;
    margin-left: 5.732004%;
    z-index: 2;
}

#page_lower {
    float: left;
    height: 383px;
    margin-left: 0%;
    margin-top: 0px;
    clear: both;
    width: 100%;
    background-color: rgb(167, 58, 58);
}

#menu {
    float: none;
    height: auto;
    margin-left: auto;
    margin-top: 11px;
    clear: none;
    width: auto;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    max-height: 48px;
    margin-bottom: 0px;
    z-index: 1;
}

#work-nav {
    float: none;
    font-size: 1em;
    width: 55.73px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 11px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
}

#text5 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 5px;
    clear: none;
    min-height: 0px;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-right: 0px;
    margin-bottom: 0px;
}

#text3 {
    float: left;
    font-size: 1.5em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 100;
    line-height: 1em;
    margin-left: 6.436197%;
    margin-top: 33px;
    clear: none;
    min-height: 0px;
    font-family: expletus-sans;
    color: rgb(65, 65, 65);
}

#text4 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 8px;
    clear: both;
    min-height: 0px;
    margin-right: 0%;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-bottom: 0px;
}

#box01-imgwrap {
    float: left;
    height: 180px;
    margin-left: 5%;
    margin-top: 20px;
    clear: none;
    width: 90%;
    margin-right: 0%;
    background-image:url("img/lv8pr_lv.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-bottom: 0px;
}

#box02-imgwrap {
    float: left;
    height: 180px;
    margin-left: 5%;
    margin-top: 20px;
    clear: none;
    width: 90%;
    background-image:url("img/vf_madmen.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: 0px;
    margin-bottom: 0px;
}

#text7 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 5px;
    clear: both;
    min-height: 0px;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-right: 0px;
    margin-bottom: 0px;
}

#text6 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 8px;
    clear: both;
    min-height: 0px;
    margin-right: 0%;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-bottom: 0px;
}

#work03 {
    float: left;
    height: 193px;
    margin-left: 2.40423%;
    margin-top: 13px;
    clear: none;
    width: 20.676721%;
    max-width: 300px;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
    display: block;
}

#box03-imgwrap {
    float: left;
    height: 180px;
    margin-left: 5%;
    margin-top: 20px;
    clear: none;
    width: 90%;
    background-image:url("img/vf_versace.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
    margin-right: 0px;
    margin-bottom: 0px;
}

#text8 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 8px;
    clear: both;
    min-height: 0px;
    margin-right: 0%;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-bottom: 0px;
}

#text9 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 5px;
    clear: both;
    min-height: 0px;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-right: 0px;
    margin-bottom: 0px;
}

#text16 {
    float: left;
    font-size: 1.5em;
    width: 100%;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    font-family: carme;
    color: rgb(255, 255, 255);
    margin-right: 0%;
    margin-bottom: 0px;
}

#contact {
    float: left;
    height: 289px;
    margin-left: 16.58%;
    margin-top: 20px;
    clear: both;
    width: 20.67%;
    margin-right: 0px;
    margin-bottom: 0px;
}

#text17 {
    float: left;
    font-size: 0.85em;
    width: 90%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.6em;
    margin-left: 4.99%;
    margin-top: 23.14px;
    clear: none;
    min-height: 61px;
    font-family: carme;
    color: rgb(255, 255, 255);
    margin-right: 0px;
    margin-bottom: 0px;
}

#careers {
    float: left;
    height: 289px;
    margin-left: 2.4%;
    margin-top: 20px;
    clear: none;
    width: 20.67%;
    margin-right: 0%;
    margin-bottom: 0px;
}

#text18 {
    float: left;
    font-size: 1.5em;
    width: 100.05%;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    font-family: carme;
    color: rgb(255, 255, 255);
    margin-right: 0%;
    margin-bottom: 0px;
}

#follow {
    float: left;
    height: 289px;
    margin-left: 2.41%;
    margin-top: 20px;
    clear: none;
    width: 20.67%;
    margin-right: 0%;
    margin-bottom: 0px;
}

#text19 {
    float: left;
    font-size: 1.5em;
    width: 100.03%;
    height: auto;
    text-align: left;
    font-weight: 500;
    line-height: 1em;
    margin-left: -0.12%;
    margin-top: 0px;
    clear: none;
    min-height: 0px;
    font-family: carme;
    color: rgb(255, 255, 255);
    margin-right: 0%;
    margin-bottom: 0px;
}

#image7 {
    float: left;
    width: 55%;
    max-width: none;
    height: auto;
    margin-left: 23.8%;
    margin-top: 14px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

#image8 {
    float: left;
    width: 54.988586%;
    max-width: none;
    height: auto;
    margin-left: 22.995837%;
    margin-top: 14px;
    clear: both;
    color: rgb(0, 0, 0);
    padding-left: 0%;
}

#image6 {
    float: left;
    width: 55.002014%;
    max-width: 55.683115%;
    height: auto;
    margin-left: 22.989123%;
    margin-top: 14px;
    clear: both;
    color: rgb(0, 0, 0);
}

#work-active {
    float: left;
    height: 33px;
    margin-left: 0%;
    margin-top: 12px;
    clear: none;
    width: 48.73px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    display: block;
    margin-bottom: 0px;
    border-top-color: rgb(255, 255, 255);
}

#work-wrap {
    float: right;
    height: 48px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 81.7500050734375px;
    margin-right: 17.13px;
    margin-bottom: 0px;
}

#about-wrap {
    float: right;
    height: 48px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 89.6250058453125px;
    margin-right: 30px;
    margin-bottom: 0px;
}

#about-active {
    float: left;
    height: 33px;
    margin-left: 0%;
    margin-top: 12px;
    clear: none;
    width: 54.625px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    display: block;
    margin-bottom: 0px;
}

#about-nav {
    float: none;
    font-size: 1em;
    width: 62.625px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 11px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
}

#careers-wrap {
    float: right;
    height: 48px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 104.2500037515625px;
    margin-right: 30px;
    margin-bottom: 0px;
}

#careers-active {
    float: left;
    height: 33px;
    margin-left: 0%;
    margin-top: 12px;
    clear: none;
    width: 69.25px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    display: block;
    margin-bottom: 0px;
}

#careers-nav {
    float: none;
    font-size: 1em;
    width: 83.625px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 11px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
}

#contact-wrap {
    float: right;
    height: 48px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 104.96875px;
    margin-right: 59.64px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-bottom: 0px;
}

#contact-active {
    float: left;
    height: 33px;
    margin-left: 0%;
    margin-top: 12px;
    clear: none;
    width: 76.03125px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    display: block;
    margin-bottom: 0px;
}

#contact-nav {
    float: none;
    font-size: 1em;
    width: 82.625px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 11px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
}

#image3 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 20px;
    margin-top: 20px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
}

#image2 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 24px;
    margin-top: 20px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
}

#image1 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 24px;
    margin-top: 20px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0%;
}

#mobile-wrap {
    float: right;
    height: 48px;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    width: 6.039001%;
    margin-right: 41.015625px;
    margin-bottom: 0px;
    visibility: hidden;
}

#mobile-active {
    float: left;
    height: 33px;
    margin-left: 0%;
    margin-top: 12px;
    clear: none;
    width: 75.71875px;
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    display: block;
    margin-bottom: 0px;
}

#mobile-nav {
    float: none;
    font-size: 1em;
    width: 75.71875px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 11px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
}

#mobile-work-nav {
    float: none;
    font-size: 1em;
    width: 75.71875px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 0%;
    margin-top: 11px;
    clear: both;
    min-height: 0px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
}

#mobile-about-nav {
    float: none;
    font-size: 1em;
    width: 75.71875px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: -123%;
    margin-top: 0px;
    clear: none;
    min-height: 28px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
    padding-top: 6px;
    background-color: rgb(0, 0, 0);
    padding-left: 33px;
}

#mobile-careers-nav {
    float: none;
    font-size: 1em;
    width: 75.71875px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: -123%;
    margin-top: 0px;
    clear: none;
    min-height: 28px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
    padding-top: 6px;
    background-color: rgb(0, 0, 0);
    padding-left: 33px;
}

#mobile-contact-nav {
    float: none;
    font-size: 1em;
    width: 75.71875px;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: -123%;
    margin-top: 0px;
    clear: none;
    min-height: 60px;
    color: rgb(255, 255, 255);
    position: relative;
    top: 0px;
    left: 0px;
    margin-right: 0px;
    font-family: carme;
    margin-bottom: 0px;
    padding-top: 6px;
    background-color: rgb(0, 0, 0);
    padding-bottom: 6px;
    padding-left: 33px;
}

#text20 {
    float: left;
    font-size: 0.6em;
    width: 20.677418%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 39.65941%;
    margin-top: 38px;
    clear: both;
    min-height: 22px;
    color: rgb(220, 220, 220);
    font-family: carme;
}

#work04 {
    float: left;
    height: 260px;
    margin-left: 16.581797%;
    margin-top: 20px;
    clear: both;
    width: 20.675654%;
    max-width: 300px;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
    display: block;
}

#box04-imgwrap {
    float: left;
    height: 180px;
    margin-left: 5%;
    margin-top: 20px;
    clear: none;
    width: 90%;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("img/its.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#text10 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 8px;
    clear: both;
    min-height: 0px;
    margin-right: 0%;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-bottom: 0px;
}

#text11 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 5px;
    clear: both;
    min-height: 0px;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-right: 0px;
    margin-bottom: 0px;
}

#work05 {
    float: left;
    height: 260px;
    margin-left: 2.402069%;
    margin-top: 20px;
    clear: none;
    width: 20.675654%;
    max-width: 300px;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
    display: block;
}

#box05-imgwrap {
    float: left;
    height: 180px;
    margin-left: 5%;
    margin-top: 20px;
    clear: none;
    width: 90%;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("img/indi.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#text12 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 8px;
    clear: both;
    min-height: 0px;
    margin-right: 0%;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-bottom: 0px;
}

#text13 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 5px;
    clear: both;
    min-height: 0px;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-right: 0px;
    margin-bottom: 0px;
}

#work06 {
    float: left;
    height: 193px;
    margin-left: 2.410753%;
    margin-top: 20px;
    clear: none;
    width: 20.676721%;
    max-width: 300px;
    margin-right: 0%;
    background-color: rgb(255, 255, 255);
}

#box06-imgwrap {
    float: left;
    height: 180px;
    margin-left: 5%;
    margin-top: 20px;
    clear: none;
    width: 90%;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:url("img/los_angeles.jpg");
    background-position: 50% 0%;
    background-repeat: no-repeat;
    background-attachment: scroll;
    -webkit-background-size: auto;
    background-size: auto;
}

#text14 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 8px;
    clear: both;
    min-height: 0px;
    margin-right: 0%;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-bottom: 0px;
}

#text15 {
    float: left;
    font-size: 1em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    margin-left: 5%;
    margin-top: 5px;
    clear: both;
    min-height: 0px;
    font-family: carme;
    color: rgb(83, 83, 83);
    margin-right: 0px;
    margin-bottom: 0px;
}

#content {
    float: left;
    height: 915px;
    margin-left: 0%;
    margin-top: 0.421875px;
    clear: both;
    width: 100%;
}

#text {
    float: left;
    font-size: 2em;
    width: auto;
    height: auto;
    text-align: left;
    font-weight: 900;
    line-height: 1em;
    margin-left: 8.891346%;
    margin-top: 71px;
    clear: none;
    min-height: 0px;
    font-family: carme;
    color: rgb(255, 255, 255);
    text-shadow: rgba(0, 0, 0, 0.74902) 0px 3px 3px;
}

#text1 {
    float: left;
    font-size: 2em;
    width: 35.98093%;
    height: auto;
    text-align: center;
    font-weight: normal;
    line-height: 1em;
    margin-left: 16.637713%;
    margin-top: 45px;
    clear: none;
    min-height: 0px;
    font-family: carme;
}

#text2 {
    float: left;
    font-size: 1em;
    width: 51.441093%;
    height: auto;
    text-align: left;
    font-weight: normal;
    line-height: 1.5em;
    margin-left: 16.636726%;
    margin-top: 157px;
    clear: both;
    min-height: 174px;
    font-family: carme;
    margin-right: 0%;
}

#vimeo_vid {
    float: left;
    height: 243px;
    margin-left: 16.636726%;
    margin-top: 24px;
    clear: both;
    width: 35.98093%;
    background-color: rgb(224, 224, 224);
    margin-right: 0px;
}

#social-wrap {
    float: left;
    height: 100px;
    margin-left: 0px;
    margin-top: 0px;
    clear: both;
    width: 32px;
    position: fixed;
    top: 457px;
    left: auto;
    z-index: 4;
    bottom: auto;
    right: 0px;
}

#image9 {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: none;
    color: rgb(0, 0, 0);
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

#image10 {
    float: right;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 0px;
    margin-top: 0px;
    clear: both;
    color: rgb(0, 0, 0);
    margin-right: 0px;
    margin-bottom: 0px;
    display: block;
}

#pixel-image {
    float: left;
    width: 185px;
    max-width: none;
    height: 35px;
    margin-left: -196px;
    margin-top: 5px;
    clear: none;
    color: rgb(0, 0, 0);
}

#image4 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 57.601271%;
    margin-top: 112.421875px;
    clear: both;
    color: rgb(0, 0, 0);
    margin-right: 0%;
}

#image5 {
    float: left;
    width: auto;
    max-width: 100%;
    height: auto;
    margin-left: 10.144899%;
    margin-top: 7px;
    clear: both;
    color: rgb(0, 0, 0);
    display: block;
    margin-right: 0%;
}

@media only screen and (max-width: 3000px) {
    #page_lower {
        margin-top: 0px;
        margin-left: 0%;
        clear: both;
        height: 383px;
        width: 100%;
        margin-right: 0%;
    }

    #header {
        width: 100%;
        height: 77px;
        top: 0px;
        left: 0px;
        bottom: auto;
    }

    #vidwrap {
        width: 100%;
        height: 645px;
        margin-top: 76.578125px;
        margin-left: 0%;
        clear: none;
        margin-right: 0px;
        float: left;
        background-image:url("img/wallpaper_cover.jpg");
        background-position: 50% 0%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        -webkit-background-size: cover;
        background-size: cover;
        background-color: rgba(255, 255, 255, 0);
    }

    #page_middle {
        width: 100%;
        height: 648px;
        margin-left: 0px;
        margin-top: 0px;
        clear: both;
        -webkit-box-shadow: rgb(81, 81, 81) 0px 3px 3px 0px;
        box-shadow: rgb(81, 81, 81) 0px 3px 3px 0px;
        margin-right: 0%;
    }

    #work01 {
        width: 20.675654%;
        height: 260px;
        margin-top: 13px;
        margin-left: 16.579117%;
        clear: both;
        max-width: none;
        margin-right: auto;
        float: left;
        min-width: 0px;
        display: block;
    }

    #work02 {
        width: 20.675654%;
        height: 260px;
        margin-top: 13px;
        margin-left: 2.398605%;
        clear: none;
        max-width: none;
        margin-right: auto;
        float: left;
        min-width: 0px;
        display: block;
    }

    #text5 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #text3 {
        float: left;
        font-size: 1.5em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: 100;
        line-height: 1em;
        margin-left: 16.582699%;
        margin-top: 20px;
        clear: none;
        min-height: 0px;
        font-family: expletus-sans;
        color: rgb(65, 65, 65);
    }

    #text4 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: 900;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #box01-imgwrap {
        float: left;
        height: 180px;
        clear: none;
    }

    #box02-imgwrap {
        float: left;
        height: 180px;
        clear: none;
        background-image:url("img/vf_madmen%20-%20Copy.jpg");
        background-position: 50% 0%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        -webkit-background-size: auto;
        background-size: auto;
    }

    #text7 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #text6 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: 900;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #work03 {
        width: 20.675654%;
        height: 260px;
        margin-top: 13px;
        margin-left: 2.40423%;
        clear: none;
        max-width: none;
        margin-right: 0%;
        float: left;
        min-width: 0px;
        display: block;
    }

    #box03-imgwrap {
        float: left;
        height: 180px;
        clear: none;
        background-image:url("img/vf_versace.jpg");
        background-position: 50% 0%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        -webkit-background-size: auto;
        background-size: auto;
    }

    #text8 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: 900;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #text9 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #text16 {
        float: left;
        font-size: 1.5em;
        height: auto;
        text-align: left;
        font-weight: 500;
        line-height: 1em;
        clear: none;
        min-height: 0px;
        font-family: carme;
        color: rgb(243, 243, 243);
    }

    #contact {
        float: left;
        clear: none;
        width: 20.669894%;
        height: 289px;
    }

    #text17 {
        float: left;
        font-size: 0.85em;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1.6em;
        clear: both;
        font-family: carme;
        color: rgb(243, 243, 243);
    }

    #careers {
        float: left;
        clear: none;
        width: 20.669894%;
        height: 289px;
    }

    #text18 {
        float: left;
        font-size: 1.5em;
        height: auto;
        text-align: left;
        font-weight: 500;
        line-height: 1em;
        clear: none;
        min-height: 0px;
        font-family: carme;
        color: rgb(243, 243, 243);
    }

    #follow {
        float: left;
        clear: none;
        width: 20.669894%;
        height: 289px;
    }

    #text19 {
        float: left;
        font-size: 1.5em;
        height: auto;
        text-align: left;
        font-weight: 500;
        line-height: 1em;
        clear: none;
        min-height: 0px;
        font-family: carme;
        color: rgb(243, 243, 243);
    }

    #work-nav {
        clear: none;
        height: auto;
    }

    #image7 {
        float: left;
        max-width: none;
        height: auto;
        clear: both;
        color: rgb(0, 0, 0);
        width: 55%;
        margin-top: 14px;
        margin-right: 0px;
        margin-bottom: 0px;
        margin-left: 23.8%;
        display: block;
    }

    #image8 {
        float: left;
        width: 54.988586%;
        max-width: none;
        height: auto;
        margin-left: 22.995837%;
        margin-top: 14px;
        clear: both;
        color: rgb(0, 0, 0);
        padding-left: 0%;
    }

    #image6 {
        float: left;
        width: 55.002014%;
        max-width: 55.683115%;
        height: auto;
        margin-left: 22.989123%;
        margin-top: 14px;
        clear: both;
        color: rgb(0, 0, 0);
    }

    #work-active {
        height: 33px;
        clear: none;
        position: relative;
        top: 0px;
        left: 0px;
        border-top-color: rgb(255, 255, 255);
        border-top-width: 1px;
        border-top-style: solid;
    }

    #menu {
        height: auto;
        clear: none;
    }

    #work-active:hover {
        border-top-color: rgb(255, 255, 255);
    }

    #work-wrap {
        height: 48px;
        clear: none;
        width: 81.75px;
        margin-right: 30px;
    }

    #about-wrap {
        height: 48px;
        clear: none;
        width: 89.625px;
    }

    #about-active:hover {
        border-top-color: rgb(255, 255, 255);
    }

    #about-active {
        height: 33px;
        clear: none;
        width: 54.625px;
        position: relative;
        top: 0px;
        left: 0px;
        border-top-color: rgb(0, 0, 0);
        border-top-width: 1px;
        border-top-style: solid;
    }

    #about-nav {
        clear: none;
        height: auto;
        width: 62.625px;
    }

    #careers-wrap {
        height: 48px;
        clear: none;
        width: 104.25px;
    }

    #careers-active:hover {
        border-top-color: rgb(255, 255, 255);
    }

    #careers-active {
        height: 33px;
        clear: none;
        width: 69.25px;
        position: relative;
        top: 0px;
        left: 0px;
        border-top-color: rgb(0, 0, 0);
        border-top-width: 1px;
        border-top-style: solid;
    }

    #careers-nav {
        clear: none;
        height: auto;
        width: 83.625px;
    }

    #contact-wrap {
        height: 48px;
        clear: none;
        width: 104.96875px;
        position: relative;
        top: 0px;
        left: 0px;
    }

    #contact-active:hover {
        border-top-color: rgb(255, 255, 255);
    }

    #contact-active {
        height: 33px;
        clear: none;
        width: 76.03125px;
        position: relative;
        top: 0px;
        left: 0px;
        border-top-color: rgb(0, 0, 0);
        border-top-width: 1px;
        border-top-style: solid;
    }

    #contact-nav {
        clear: none;
        height: auto;
        width: 82.625px;
    }

    #image3 {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 20px;
        margin-top: 20px;
        clear: none;
        color: rgb(0, 0, 0);
        margin-right: 0%;
    }

    #image2 {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 24px;
        margin-top: 20px;
        clear: none;
        color: rgb(0, 0, 0);
        margin-right: 0%;
    }

    #image1 {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 24px;
        margin-top: 20px;
        clear: none;
        color: rgb(0, 0, 0);
        margin-right: 0%;
    }

    #mobile-wrap {
        height: 48px;
        clear: none;
        width: 6.039001%;
        margin-top: 0px;
        margin-right: 41.015625px;
        margin-left: 0px;
        visibility: visible;
        display: none;
    }

    #mobile-active:hover {
        border-top-color: rgb(255, 255, 255);
    }

    #mobile-active {
        height: 33px;
        clear: none;
        position: relative;
        top: 0px;
        left: 0px;
        border-top-color: rgb(0, 0, 0);
        border-top-width: 1px;
        border-top-style: solid;
        width: 75.71875px;
        display: none;
    }

    #mobile-nav {
        clear: none;
        height: auto;
        width: 75.71875px;
        display: none;
    }

    #mobile-work-nav {
        clear: none;
        height: auto;
        width: 75.71875px;
        display: none;
    }

    #mobile-about-nav {
        clear: none;
        height: auto;
        width: 75.71875px;
        display: none;
    }

    #mobile-careers-nav {
        clear: none;
        height: auto;
        width: 75.71875px;
        display: none;
    }

    #mobile-contact-nav {
        clear: none;
        height: auto;
        width: 75.71875px;
        display: none;
    }

    #text20 {
        float: left;
        font-size: 0.6em;
        width: 20.677418%;
        height: auto;
        text-align: center;
        font-weight: normal;
        line-height: 1em;
        margin-left: 39.65941%;
        margin-top: 38px;
        clear: both;
        min-height: 22px;
        color: rgb(220, 220, 220);
    }

    #work04 {
        width: 20.675654%;
        height: 260px;
        margin-top: 20px;
        margin-left: 16.581797%;
        clear: both;
        max-width: none;
        margin-right: 0%;
        float: left;
        min-width: 0px;
        display: block;
    }

    #box04-imgwrap {
        float: left;
        height: 180px;
        clear: none;
        background-image:url("img/its.jpg");
        background-position: 50% 0%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        -webkit-background-size: auto;
        background-size: auto;
    }

    #text10 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: 900;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #text11 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #work05 {
        width: 20.675654%;
        height: 260px;
        margin-top: 20px;
        margin-left: 2.402069%;
        clear: none;
        max-width: none;
        margin-right: 0%;
        float: left;
        min-width: 0px;
        display: block;
    }

    #box05-imgwrap {
        float: left;
        height: 180px;
        clear: none;
        background-image:url("img/indi.jpg");
        background-position: 50% 0%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        -webkit-background-size: auto;
        background-size: auto;
    }

    #text12 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: 900;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #text13 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #work06 {
        width: 20.676721%;
        height: 260px;
        margin-top: 20px;
        margin-left: 2.410753%;
        clear: none;
        max-width: none;
        margin-right: 0%;
        float: left;
        min-width: 0px;
        display: block;
    }

    #box06-imgwrap {
        float: left;
        height: 180px;
        clear: none;
        background-image:url("img/los_angeles.jpg");
        background-position: 50% 0%;
        background-repeat: no-repeat;
        background-attachment: scroll;
        -webkit-background-size: auto;
        background-size: auto;
    }

    #text14 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: 900;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #text15 {
        float: left;
        font-size: 1em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        clear: both;
        min-height: 0px;
    }

    #image {
        display: block;
    }

    #content {
        float: left;
        height: 915px;
        margin-left: 0%;
        margin-top: 0.421875px;
        clear: both;
        width: 100%;
    }

    #text {
        float: left;
        font-size: 2em;
        width: auto;
        height: auto;
        text-align: left;
        font-weight: 900;
        line-height: 1em;
        margin-left: 8.891346%;
        margin-top: 71px;
        clear: none;
        min-height: 0px;
        font-family: carme;
        color: rgb(255, 255, 255);
        text-shadow: rgba(0, 0, 0, 0.74902) 0px 3px 3px;
    }

    #text1 {
        float: left;
        font-size: 2em;
        width: 42.500395%;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1em;
        margin-left: 10.144899%;
        margin-top: 28px;
        clear: none;
        min-height: 0px;
        font-family: carme;
    }

    #text2 {
        float: left;
        font-size: 1em;
        width: 35.98093%;
        height: auto;
        text-align: left;
        font-weight: normal;
        line-height: 1.5em;
        margin-left: 10.118249%;
        margin-top: 24px;
        clear: both;
        min-height: 116px;
        font-family: carme;
        margin-right: 0%;
    }

    #vimeo_vid {
        float: left;
        height: 243px;
        margin-left: 10.18142%;
        margin-top: 8px;
        clear: both;
        width: 35.98093%;
        background-color: rgb(224, 224, 224);
        max-width: 960px;
        margin-right: 0px;
    }

    #social-wrap {
        float: left;
        height: 100px;
        margin-left: 0px;
        margin-top: 0px;
        clear: both;
        width: 32px;
        position: fixed;
        top: 457px;
        left: auto;
        z-index: 4;
        bottom: auto;
        right: 0px;
    }

    #image9 {
        float: right;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 0px;
        margin-top: 0px;
        clear: none;
        color: rgb(0, 0, 0);
        margin-right: 0px;
        margin-bottom: 0px;
        display: block;
    }

    #image10 {
        float: right;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 0px;
        margin-top: 0px;
        clear: both;
        color: rgb(0, 0, 0);
        margin-right: 0px;
        margin-bottom: 0px;
        display: block;
    }

    #image4 {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 57.601271%;
        margin-top: 112.421875px;
        clear: both;
        color: rgb(0, 0, 0);
        margin-right: 0%;
    }

    #image5 {
        float: left;
        width: auto;
        max-width: 100%;
        height: auto;
        margin-left: 10.144899%;
        margin-top: 7px;
        clear: both;
        color: rgb(0, 0, 0);
        display: block;
        margin-right: 0%;
    }
}

@media only screen and (max-width: 700px) {
    #header {
        width: 100%;
        height: 77px;
        left: 0px;
        bottom: auto;
    }

    #vidwrap {
        width: 100%;
        height: 316.75px;
        margin-top: 77px;
        margin-left: 0%;
        clear: none;
    }

    #page_lower {
        margin-top: 0px;
        margin-left: 0%;
        clear: both;
        width: 100%;
        height: 379.25px;
    }

    #page_middle {
        margin-top: 0px;
        margin-left: 0px;
        width: 100%;
        clear: none;
        height: 906px;
        min-width: 500px;
        margin-right: 0%;
    }

    #work01 {
        width: 47.600446%;
        height: 261px;
        margin-top: 16px;
        margin-left: 1.198661%;
        clear: both;
        max-width: none;
        margin-right: auto;
    }

    #work02 {
        width: 47.602679%;
        height: 261px;
        margin-top: 16px;
        margin-left: 2.399554%;
        clear: none;
        margin-right: auto;
    }

    #box01-imgwrap {
        clear: none;
    }

    #text4 {
        clear: both;
    }

    #text5 {
        clear: both;
    }

    #text3 {
        margin-top: 19px;
        margin-left: 1.198661%;
        clear: none;
    }

    #work03 {
        width: 47.600446%;
        height: 261px;
        margin-top: 16px;
        margin-left: 1.198661%;
        clear: both;
        margin-right: auto;
        visibility: visible;
    }

    #mobile-active {
        display: none;
    }

    #contact-wrap {
        margin-right: 4px;
    }

    #careers-wrap {
        margin-right: 15px;
    }

    #about-wrap {
        margin-right: 15px;
    }

    #work-wrap {
        margin-right: 15px;
    }

    #work04 {
        width: 47.600446%;
        height: 261px;
        margin-top: 16px;
        margin-left: 2.399554%;
        clear: none;
        margin-right: auto;
        visibility: visible;
    }

    #work05 {
        width: 47.600446%;
        height: 261px;
        margin-top: 16px;
        margin-left: 1.198661%;
        clear: both;
        margin-right: auto;
        visibility: visible;
    }

    #work06 {
        width: 47.600446%;
        height: 261px;
        margin-top: 16px;
        margin-left: 2.399554%;
        clear: none;
        margin-right: auto;
        visibility: visible;
    }

    #text1 {
        width: 55.379464%;
        margin-top: 20px;
        margin-left: 1.198661%;
        clear: none;
        height: auto;
    }

    #text2 {
        width: 64.267857%;
        height: auto;
        margin-top: 20px;
        margin-left: 1.180804%;
        clear: both;
    }

    #vimeo_vid {
        width: 63.808036%;
        height: 202px;
        margin-top: 20px;
        margin-left: 1.198661%;
        clear: both;
        margin-right: 0px;
        float: left;
    }

    #content {
        margin-top: 0.421875px;
        margin-left: 0%;
        clear: both;
        width: 100%;
        height: 650px;
    }

    #text {
        margin-top: 50px;
        margin-left: 8.890625%;
        clear: none;
        font-size: 1.5em;
    }

    #social-wrap {
        top: 150px;
        bottom: auto;
        width: 32px;
        height: 100px;
        right: 0px;
    }

    #image4 {
        margin-top: 1.93px;
        margin-left: 63.5%;
        clear: both;
        height: auto;
        width: auto;
        max-width: 45.633929%;
    }

    #image5 {
        margin-top: 20px;
        margin-left: 1.198661%;
        clear: both;
    }
}

@media only screen and (max-width: 500px) {
    #header {
        width: 100%;
        height: 77px;
        top: 0px;
        left: 0px;
    }

    #page_middle {
        height: 1751.5px;
        width: 100%;
        margin-top: 0px;
        margin-left: 0px;
        clear: both;
        min-width: 0px;
        display: block;
        margin-right: 0%;
    }

    #vidwrap {
        width: 100%;
        height: 204.25px;
        margin-top: 77px;
        margin-left: 0%;
        clear: none;
        display: block;
    }

    #page_lower {
        width: 100%;
        height: 1018px;
        margin-top: 0px;
        margin-left: 0%;
        clear: both;
        margin-right: 0%;
    }

    #work01 {
        width: 97.603125%;
        height: 258px;
        margin-top: 15.75px;
        margin-left: 1.196875%;
        clear: both;
        margin-right: auto;
    }

    #work02 {
        margin-top: 20px;
        margin-left: 1.2%;
        clear: both;
        width: 97.6%;
        height: 262px;
        max-width: none;
        margin-right: auto;
    }

    #menu {
        display: block;
    }

    #work-nav {
        font-size: 0.75em;
        clear: right;
        visibility: hidden;
    }

    #work03 {
        margin-top: 20px;
        margin-left: 1.2%;
        clear: both;
        width: 97.6%;
        height: 262px;
        max-width: none;
        margin-right: auto;
    }

    #follow {
        margin-top: 15px;
        margin-left: 17.865625%;
        clear: both;
        width: 64.265625%;
        height: 289px;
    }

    #contact {
        width: 64.265625%;
        height: 289px;
        margin-top: 20px;
        margin-left: 17.865625%;
        clear: none;
    }

    #careers {
        width: 64.265625%;
        height: 323px;
        margin-top: 15px;
        margin-left: 17.865625%;
        clear: both;
    }

    #about-nav {
        font-size: 0.75em;
        clear: right;
        visibility: hidden;
    }

    #careers-nav {
        font-size: 0.75em;
        clear: right;
        visibility: hidden;
    }

    #contact-nav {
        font-size: 0.75em;
        clear: right;
        visibility: hidden;
    }

    #mobile-nav {
        font-size: 1em;
        clear: none;
        visibility: visible;
        width: auto;
        display: block;
        margin-top: 28px;
        margin-left: 0px;
        margin-right: 9.04%;
        float: right;
    }

    #contact-wrap {
        display: none;
    }

    #careers-wrap {
        display: none;
    }

    #about-wrap {
        display: none;
    }

    #work-wrap {
        display: none;
    }

    #mobile-wrap {
        display: block;
        width: 50%;
        height: 66px;
        margin-right: 0px;
        margin-top: 0px;
        clear: none;
        position: relative;
        opacity: 1;
    }

    #mobile-active {
        margin-right: 0px;
        display: block;
        margin-left: 0px;
        float: right;
        margin-top: 0px;
        clear: none;
        width: auto;
        height: 50px;
        visibility: visible;
        position: absolute;
        margin-bottom: 0px;
        top: 11px;
        left: 25.671875px;
        bottom: auto;
        opacity: 1;
        right: 0%;
        padding-left: 225px;
    }

    #mobile-work-nav {
        font-size: 1em;
        clear: none;
        visibility: visible;
        width: auto;
        display: block;
        margin-top: 47px;
        margin-right: 0px;
        margin-left: -123%;
        background-color: rgb(0, 0, 0);
        height: auto;
        min-height: 28px;
        padding-top: 30px;
        padding-bottom: 6px;
        padding-right: 0px;
        padding-left: 33px;
    }

    #mobile-about-nav {
        font-size: 1em;
        clear: none;
        visibility: visible;
        width: auto;
        display: block;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: -123%;
        min-height: 28px;
        padding-top: 6px;
        background-color: rgb(0, 0, 0);
        padding-left: 33px;
    }

    #mobile-careers-nav {
        font-size: 1em;
        clear: none;
        visibility: visible;
        width: auto;
        display: block;
        height: auto;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: -123%;
        padding-top: 6px;
        min-height: 28px;
        background-color: rgb(0, 0, 0);
        padding-left: 33px;
    }

    #mobile-contact-nav {
        font-size: 1em;
        clear: none;
        visibility: visible;
        width: auto;
        display: block;
        margin-top: 0px;
        margin-right: 0px;
        margin-left: -123%;
        min-height: 60px;
        padding-top: 6px;
        background-color: rgb(0, 0, 0);
        padding-bottom: 6px;
        padding-left: 33px;
    }

    #mobile-active:hover {
        display: block;
        visibility: visible;
        opacity: 1;
        border-top-style: none;
        border-top-width: 0px;
        padding-left: 0px;
    }

    #mobile-wrap:hover {
        opacity: 1;
    }

    #text20 {
        height: auto;
        margin-top: 38px;
        margin-left: 17.865625%;
        clear: both;
        width: 64.209375%;
    }

    #work04 {
        margin-top: 20px;
        margin-left: 1.2%;
        clear: both;
        width: 97.6%;
        height: 262px;
        max-width: none;
        margin-right: auto;
    }

    #work05 {
        margin-top: 20px;
        margin-left: 1.2%;
        clear: both;
        width: 97.6%;
        height: 262px;
        max-width: none;
        margin-right: auto;
    }

    #work06 {
        margin-top: 20px;
        margin-left: 1.2%;
        clear: both;
        width: 97.6%;
        height: 262px;
        max-width: none;
        margin-right: auto;
    }

    #text2 {
        height: auto;
        margin-top: 10px;
        margin-left: 1.2%;
        clear: both;
        width: 97.6%;
    }

    #vimeo_vid {
        margin-top: 89px;
        margin-left: 1.246875%;
        clear: both;
        width: 97.553125%;
        height: 244px;
    }

    #text1 {
        width: 62.303125%;
        height: auto;
        margin-top: 10px;
        margin-left: 1.196875%;
        clear: none;
    }

    #content {
        height: 782.328125px;
        margin-top: 0.421875px;
        margin-left: 0%;
        clear: both;
        width: 100%;
    }

    #text {
        margin-top: 20px;
        margin-left: 8.890625%;
        clear: none;
    }

    #mobile-active:active {
        padding-left: 0px;
    }

    #mobile-active:focus {
        padding-left: 0px;
    }

    #social-wrap {
        display: none;
        top: 0px;
        right: 500px;
    }

    #pixel-image {
        float: left;
        width: 185px;
        max-width: none;
        height: 35px;
        margin-left: -196px;
        margin-top: 5px;
        clear: none;
        color: rgb(0, 0, 0);
    }

    #image5 {
        margin-top: 10px;
        margin-left: 1.196875%;
        clear: both;
    }
}

